
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOservicos.php');
 $Daoservicos  = new Daoservicos();	
	
	$result =  $Daoservicos->Listarservicos();
		
		foreach($result as $row){
			
		  if(!empty($row["ser_imagem"])){
				$imagem1="uploads/servicos/".$row["ser_imagem"];
				
			}else{
				$imagem1="images/produto_sem_imagem.gif";
				
			}
			
			$json[] = array(
				$row["ser_id"],
				$row["ser_titulo"], 
				
			
				
				
				
		
				date("d/m/Y H:i", strtotime($row["ser_dt_cadastro"])),
				 

				'<a href="view-servicos.php?acao=editar&ser_id='.$row["ser_id"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                               


